{% extends "main.html" %}
{% load cms_tags %}
{% load render_table from django_tables2 %}
{% load bootstrap3 %}
{% block title %}List of Collections{% endblock title %}

 {% block js %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
{% endblock js %}

    {% block content %}
<table>
    <form method="get">
    <label for="pk">Title</label>
    <select name="all_r" id="pk">
        <option value="" selected>Please choose</option>
        {% for col in all_rs %}
         <option value="{{col.pk}}" >{{col.name}} {{col.type_of_processing.name}} {{col.updated_at}}</option>
        {% endfor %}
    </select>
           <label for="only_years">Years only</label>
        <select name="only_years" id="only_years">
            <option value="yes">Yes</option>
            <option value="no">No</option>
        </select>
        <label for="gam">Gamma</label><input id="gam" name="gam" value="0.1"/>
        <label for="s">s</label><input id="s" name="s" value="0.4"/>
        <input type="submit"/>
    </form>
</table>
{% endblock content %}